---
'Dein Name muss mindestens { limit } Zeichen umfassen.': 'Le pseudo doit contenir { limit } caractères au minimum.'
'Dein Name kann höchstens { limit } Zeichen umfassen.': 'Le pseudo doit contenir { limit } caractères au maximum.'
'Die eingegebene E-Mail Adresse ist nicht gültig.': 'Cette adresse e-mail ne semble pas valide.'
'Die eingegebenen E-Mail Adressen stimmen nicht überein.': 'L''adresse e-mail de vérification ne correspond pas à l''adresse e-mail.'
'Dein Passwort muss mindestens { limit } Zeichen umfassen.': 'Votre mot de passe doit contenir au moins { limit } caractères.'
'Die eingegebenen Passwörter stimmen nicht überein.': 'Le mot de passe de confirmation ne correspond pas au mot de passe.'
'Der Validierungscode muss { limit } Zeichen umfassen.': 'Le code de vérification est composé de { limit } caractères.'
'Der angegebene Validierungscode ist nicht gültig.': 'Ce code de vérification est invalide.'
'Der angegebene Name existiert bereits im Spiel.': 'Ce pseudo est déjà utilisé par un autre joueur.'
'Die angegebene E-Mail Adresse wird bereits von einem anderen Profil verwendet.': 'Cette adresse e-mail est déjà utilisée par un autre joueur.'
'E-Mail Adresse validieren': 'Vérification de l''adresse e-mail'
'Hallo {name}!': 'Bienvenue {name} !'
'Bevor du loslegen kannst, musst du noch deine E-Mail Adresse validieren.': 'Avant de commencer, vous devez valider votre adresse e-mail.'
'Bitte gib den Validierungscode ein, den du via E-Mail erhalten hast.': 'Veuillez saisir le code de vérification que vous avez reçu par e-mail.'
Validierungscode: Code de vérification
Prüfen: Vérifier
Ausloggen: Déconnexion
'Du hast noch keinen Account?': 'Pas de compte?'
Registrieren!: S'inscrire!
'Du hast deine E-Mail Adresse schon validiert?': 'Avez-vous déjà validé votres adresse e-mail ?'
Einloggen!: Connexion!
'Validierung fehlgeschlagen. Bitte prüfe deine Eingaben.': 'La vérification a échoué. Veuillez vérifier votre saisie.'
'Einige Felder sind nicht korrekt ausgefüllt. Bitte prüfe eine Eingaben.': 'Certains champs ne sont pas remplis correctement. Veuillez vérifier votre saisie.'
Registrieren: S'inscrire
Spielername: Nom d'affichage
'E-Mail Adresse': 'Adresse mail'
wiederholen: confirmation
Passwort: Mot de passe
"Um die Registrierung abzuschließen und deinen Account zu aktivieren, musst du auf einen\n                        Aktivierungslink klicken, der dir an die angegebene E-Mail Adresse geschickt wird.": "Pour finaliser votre inscription, vous devrez consulter votre boite mail et renseigner le code qui vous a été envoyé."
'Du hast schon einen Account?': 'Déjà inscrit ?'
Einloggen: Se Connecter
'Bitte gib deinen Spielernamen und dein Passwort ein.': 'Veuillez renseigner votre pseudo et votre mot de passe.'
'Login fehlgeschlagen. Bitte prüfe deine Eingaben.': 'La connexion a échoué. Veuillez vérifier votre saisie.'
'Dein Passwort wurde erfolgreich geändert. Bitte logge dich mit deinem neuen Passwort ein.': 'Votre mot de passe a été modifié avec succès. Veuillez vous connecter avec votre nouveau mot de passe.'
'Auf wiedersehen, {name}. Wir werden dich vermissen und hoffen, dass du vielleicht doch noch einmal zurück kommst.': 'Au revoir, {name}. Votre âme se dissipe, nous espérons que vous aurez la force d''en reformer une nouvelle.'
'Aktuelles Passwort': 'Mot de passe actuel'
'Ich habe die Datenschutzerklärung gelesen und akzeptiere sie.': 'J''ai lu et accepte la politique de confidentialité'
'Passwort vergessen?': 'Mot de passe oublié?'
'Passwort zurücksetzen': 'Réinitialiser le mot de passe'
'Bitte gib ein neues Passwort ein.': 'Veuillez saisir un nouveau mot de passe.'
'Bitte gib deine E-Mail Adresse ein.': 'Veuillez saisir votre adresse e-mail.'
Abbrechen: Annuler
'Dieses Konto wartet bereits auf eine Passwortzurücksetzung.': 'Ce compte est déjà en attente d''une réinitialisation du mot de passe.'
'Wenn deine eingegebene E-Mail Adresse korrekt war, wurde dir soeben ein Link zum Zurücksetzen deines Passwortes geschickt.': 'Si l''adresse e-mail saisie est correcte, un lien de réinitialisation vous a été envoyé.'
'Dein Passwort wurde geändert. Du kannst dich nun mit deinem neuen Passwort einloggen.': 'Votre mot de passe a été modifié. Vous pouvez maintenant vous connecter avec votre nouveau mot de passe.'
'Angemeldet bleiben': 'Rester connecté'
'Fehler bei der Datenübertragung.': 'Erreur de transfert de données.'
'MyHordes ist ein Teil des EternalTwin-Netzwerks. Wenn du einen EternalTwin-Account hast, kannst du MyHordes ohne zusätzliche Registrierung spielen!': 'MyHordes fait partie du réseau Eternaltwin. Si vous avez un compte Eternaltwin, vous pouvez jouer à MyHordes sans inscription supplémentaire !'
'Über EternalTwin einloggen': 'Connectez-vous via Eternaltwin'
'Wenn du noch einen alten MyHordes-Account hast, kannst du dich vorerst auch damit einloggen.': 'Si vous avez encore un ancien compte MyHordes, vous pouvez l''utiliser pour vous connecter.'
'Deine Seele bleibt bei der Verknüpfung mit EternalTwin selbstverständlich vollständig erhalten.': 'Votre âme sera bien sûr complètement préservée lorsque vous vous connecterez à Eternaltwin.'
'Über MyHordes einloggen': 'Connectez-vous via MyHordes'
'Verknüpfung mit EternalTwin': 'Lien avec Eternaltwin'
'Gleich kanns losgehen!': 'Nous pouvons commencer tout de suite !'
"<strong>Achtung:</strong> Du hast bereits einen MyHordes-Account? Dann solltest du jetzt\n                                    <i>abbrechen</i> und dich zuerst mit deinem alten MyHordes-Account einloggen. Du kannst deinen\n                                    EternalTwin-Account in den Einstellungen mit deinem MyHordes-Account verknüpfen.": "<strong>Attention :</strong> avez-vous déjà un compte MyHordes? Alors vous devriez maintenant <i>annuler la connexion</i> et vous connecter d'abord avec votre ancien compte MyHordes. Vous pouvez lier votre compte EternalTwin à votre compte MyHordes dans les paramètres."
'Los geht''s!': 'Et c''est parti !'
'Hallo {username}!': 'Bonjour {username} !'
'Dein Account wurde erfolgreich verknüpft!': 'Votre compte a été associé avec succès !'
'Du wirst eingeloggt. Bitte warte eine Sekunde ...': 'Vous serez connecté. Veuillez patienter une seconde...'
'Vielen Dank, dass du deinen MyHordes-Account {namecheck_mh} mit deinem EternalTwin-Account {namecheck_et} verknüpfst!': 'Merci d''avoir associé votre compte MyHordes {namecheck_mh} à votre compte Eternaltwin {namecheck_et} !'
'Nach der Verknüpfung kannst du dich nur noch über EternalTwin in MyHordes anmelden. Deine alten Zugangsdaten werden ungültig.': 'Après le lien, vous ne pouvez vous connecter à MyHordes que via Eternaltwin. Vos anciennes données d''accès seront invalides.'
'Wenn du fortfahren möchtest, gib bitte ein letztes Mal dein MyHordes-Passwort ein und klicke auf "Verknüpfen".': 'Si vous souhaitez continuer, veuillez saisir une dernière fois votre mot de passe MyHordes et cliquez sur «Associer».'
Verknüpfen: Associer
'Willkommen zurück! Dein Account ist nicht länger zur Löschung vorgemerkt.': 'Nous saluons votre retour ! Votre compte n''est plus marqué pour suppression.'
'Es haben sich zu viele Nutzer aus deinem Netzwerk heraus bei MyHordes registriert. Weitere Registrierungen aus deinem Netzwerk sind für eine Weile nicht mehr möglich.': 'Trop d''utilisateurs de votre réseau se sont enregistrés sur MyHordes. D''autres inscriptions à partir de votre réseau ne seront pas possibles pendant un certain temps.'
'Du wurdest erfolgreich von allen Geräten abgemeldet.': 'Vous avez été déconnecté avec succès de tous les appareils.'
'Dein Name kann nur alphanumerische Zeichen enthalten.': 'Le pseudo ne doit contenir que des caractères alphanumériques.'
'Der eingegebene Pate ist ungültig. Um dich ohne einen Paten anzumelden, lasse das Feld frei.': 'Le parrain saisi n''est pas valide. Pour vous inscrire sans parrain, laissez le champ vide.'
Pate: Parrain
'Wenn du von einem anderen Spieler für MyHordes geworben wurdest, gib hier seinen Namen ein. Er oder sie wird dir sehr dankbar sein...': 'Si vous avez été référé à MyHordes par un autre joueur, entrez son nom ici. Il ou elle sera très reconnaissant(e)...'
'Dein E-Mail Anbieter stellt Nachrichten von MyHordes nicht oder nur sehr unzuverlässig zu. Wir empfehlen, wenn möglich eine andere E-Mail Adresse für die Registrierung zu verwenden. Bitte entschuldige die Unannehmlichkeiten.': 'Votre fournisseur de messagerie ne délivre pas de manière fiable les e-mails de MyHordes. Nous vous recommandons fortement d’utiliser une autre adresse e-mail pour vous inscrire à MyHordes. Désolé pour le dérangement !'
'Bevor du mit deinem EternalTwin-Account spielen kannst, brauchen wir noch ein paar zusätzliche Informationen von dir.': 'Avant de pouvoir jouer avec votre compte Eternaltwin, nous avons besoin de quelques informations supplémentaires de votre part.'
"Um die Registrierung abzuschließen und deinen Account zu aktivieren, musst du auf einen\n                                            Aktivierungslink klicken, der dir an die angegebene E-Mail Adresse geschickt wird.": "Pour terminer la procédure d'inscription et activer votre compte, vous devrez cliquer sur un lien d'activation qui sera envoyé à l'adresse email que vous avez fournie.."
'Um dich einzuloggen, musst du nach wie vor deinen <b>ursprünglichen Namen</b> verwenden: <i>{name}</i>.': 'Pour vous connecter, vous devrez toujours utiliser votre <b>nom d''utilisateur original</b> : <i>{name}</i>.'
'Die eingegebene E-Mail Adresse ist nicht korrekt.': 'L''adresse email est incorrecte.'
'Deine E-Mail Adresse wurde geändert. Bitte validiere die neue Adresse, damit du sie verwenden kannst.': 'Votre adresse email a été changée. Veuillez la valider avant de pouvoir l''utiliser.'
'Die E-Mail ist nicht angekommen?': 'Vous n''avez pas reçu l''email ?'
'Erneut senden!': 'Le renvoyer !'
'Die Validierungs-Mail wurde erfolgreich gesendet.': 'L’email de validation a été envoyé avec succès.'
'Du musst 5 Minuten warten, bevor du eine erneute E-Mail versenden kannst. Bitte prüfe in der Zwischenzeit, ob die Mail möglicherweise in deinem Spam-Ordner gelandet ist.': 'Vous devez attendre au moins 5 minutes avant de renvoyer l''email de validation. Veuillez vérifier votre dans le dossier spam en attendant.'
'Du hast deinen Anzeigenamen auf EternalTwin geändert. Wir haben diese Änderung soeben für dich übernommen!': 'Vous avez changé votre nom d’affichage sur Eternaltwin. Nous venons de prendre en compte ce changement !'
'Dein EternalTwin-Benutzername enthält Elemente, die auf MyHordes nicht gestattet sind. Bitte ändere deinen Namen auf EternalTwin, um dich auf MyHordes anmelden zu können.': 'Votre nom d’utilisateur Eternaltwin contient des éléments qui ne sont pas autorisés sur MyHordes. Veuillez changer votre nom sur Eternaltwin pour vous connecter à MyHordes.'
'Der eingegebene Spieler ist nicht für das Patenschafts-Programm registriert. Bitte ihn, die "Freundschaft"-Seite in seiner Seele aufzurufen; er wird dann automatisch registriert. Erst dann kannst du ihn als Sponsor auswählen.': 'Le joueur mentionné comme parrain n’est pas inscrit au programme de parrainage. Demandez-lui de visiter la page « Parrainage » dans son âme; il sera alors automatiquement enregistré. Ce n’est qu’alors que vous pourrez le choisir comme parrain.'
'Deine E-Mail-Adresse wurde erfolgreich geändert.': 'Votre addresse email a été changée avec succès.'
